body {
background-color: #ffc4b1;
background-image: url(bg.png);
background-repeat: repeat;
background-attachment: fixed;
}

.navigation {
background-color: #ffc4b1;
background-repeat: repeat;
background-attachment: fixed;
width: 450px;
border: none;
text-align: center;
padding: 3px 5px 4px 5px;
color: #ffffff;
font-family: book antiqua;
font-size: 10pt;
line-height: 10px;
}

b, i {
color: #f79999;
}


#content {
background-color: #f9f9f7;
border: none;
width: 630px;
padding: 10px;
text-align: justify;
font-family: book antiqua;
font-size: 10pt;
color: #867f7b;
}

#headerimg {
background-color: #ffffff;
width: 650px;
border: none;
}


ul {
list-style-type: circle;
}

.title
	{
	border-bottom: 1px double #ffc4b1;
	color: #ffc4b1;
	font-family: book antiqua; 
	font-size: 18px;
	font-weight: bold;
	font-style: none;
	letter-spacing: 2px;
	padding: 20px 20px 5px 20px; 
	text-align: justify; 
	text-transform: Uppercase;
	}
	
a:link {
color: #b6512c;
text-transform: uppercase;
font-size: 10pt;
text-decoration: underline;
font-weight: bold;
}

a:active {
color: #b6512c;
text-transform: uppercase;
font-size: 10pt;
text-decoration: underline;
}

a:visited {
color: #b6512c;
text-transform: uppercase;
font-size: 10pt;
text-decoration: underline;
}

a:hover {
color: #b6512c;
text-transform: uppercase;
font-size: 10pt;
text-decoration: none;
}

